API ReferenceProject Category
Replaces the ProjectCategory resource
PUT
Replaces the ProjectCategory resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringProjectCategory identifier
The updated ProjectCategory resource
- body
name*stringLength
length <= 50ProjectCategory resource updated
- response
id?stringFormat
uuidname?stringLength
length <= 50curl -X PUT 'https://app.icproject.com/api/instance/demo/project/project-categories/string' \ -H 'Content-Type: application/json' \ -d '{ "name": "string"}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string"}